@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Chango);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400);

/* ------------------------------------------------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
	font-size: 11px;
/*	line-height: 1.3;*/
	color: #000;
	font-family: 'Open Sans',Tahoma,Verdana,'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,sans-serif;
	outline: none;
}

html {
	overflow-y: scroll;
}

html, body {
	height: 100%;
}

body {
	background: url('/images/bg00.gif');
	background-color: #FFF;
}

#wrap {
	position: relative;
	width: 100%;


	min-height: 100%;
	height: auto !important;
	height: 100%;

/*	background-color: #36C;*/
}

body > #wrap {
	height: auto;
}

/* ---- */

.clearfix { zoom: 1; }
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clear { clear: both; }
.empty { background: url('/images/clear.gif') no-repeat; }

/* ---- */

table {
	border: none;
	margin: auto;
}

img {
	border: none;
	vertical-align: bottom;
}

button { border-style: none; }
.w680 { width: 680px; }
.center { margin: 0 auto; }
div.top8 , .top8 { margin-top: 8px; }
div.top10 , .top10 { margin-top: 10px; }
div.top12 , .top12 { margin-top: 12px; }
div.top16 , .top16 { margin-top: 16px; }
div.top24 , .top24 { margin-top: 24px; }
div.top32 , .top32 { margin-top: 32px; }
div.bottom8 , .bottom8 { margin-bottom: 8px; }
div.bottom10 , .bottom10 { margin-bottom: 10px; }
div.bottom12 , .bottom16 { margin-bottom: 12px; }
div.bottom16 , .bottom16 { margin-bottom: 16px; }
div.bottom24 , .bottom24 { margin-bottom: 24px; }
div.bottom32 , .bottom32 { margin-bottom: 32px; }

/* ------------------------------------------------------------------------------------------------- */

#analog {
/*	border: 1px solid #666;*/
	background-color: #666;
	z-index: 1001;
}

#analog A {
	display: block;
	padding: 5px 12px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #999;
}

#analog A:hover {
	text-decoration: none;
	color: #FFF;
}

/* ------------------------------------------------------------------------------------------------- header */

#header {
	position: relative;

	width: 100%;
	height: 64px;

	background: url('/images/header_bg.png') repeat-x;
}







#header A {
	width: 100%;
	height: 100%;

	display: block;

	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#header .brand {
	position: absolute;

	width: 128px;
	height: 40px;

	left: 3px;
	top: 3px;
}

#header .brand A {
	background: url('/images/pwlogo_header.png') no-repeat;
}

/* ------------------------------------------------------------------------------------------------- */

#footer {
	position: relative;

	width: 100%;
	height: 29px;

	margin-top: -29px;

	bottom: 0;

/*	border-top: 2px solid #999;*/
	text-align: center;

	background-color: #000;
}

#footer P {
	padding-top: 2px;
	font-size: 10px;
	color: #FFF;
	line-height: 1.3;
}

#footer A {
	position: absolute;

	width: 88px;
	height: 31px;

	display: block;
	background: url('/images/id_banner_s.gif') no-repeat;

	right: 5px;
	top: 4px;

	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ------------------------------------------------------------------------------------------------- */

#content {
	margin: 0 auto;
	width: 100%;

	padding-top: 16px;
	padding-bottom: 60px;

/*	background-color: #FCC;*/
/*	background: url('/images/bg_trans.png');*/
}

.base {
/*	margin-bottom: 7px;*/
	border: 1px #CCC solid;
/*	background-color: #FFF;*/

	padding: 3px;

	background: url('/images/bg_trans.png');
	border-radius: 5px;
}

/* ------------------------------------------------------------------------------------------------- */

#pagetopbutton {
	position: fixed;
/*	z-index: 1000;*/

	margin-bottom: 20px;
	right: 10px;
}

#pagetopbutton a {
/*	width: 48px;
	height: 48px;*/
	background: #333;
	opacity: 0.7;

	padding: 8px;

	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#pagetopbutton a:hover {
	background: #FFF;
	opacity: 0.7;

	color: #000;
	text-decoration: none;
}

#push {
	height: 48px;
	clear: both;
}

#page_bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 32px;

/*	background-color: #000;*/
	color: #000;
	text-align: center;
}

/* ------------------------------------------------------------------------------------------------- */

.paragraph {
	margin: 0 auto;
	width: 800px;
	margin-top: 32px;
	margin-bottom: 32px;

	padding-top: 32px;
	padding-bottom: 48px;

	border: 1px #CCC solid;

	border-radius: 5px;

	background-image: url('../images/bg_trans.png');

	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 5px rgba(0,0,0,.2);
	box-shadow: 0 1px 5px rgba(0,0,0,.2);

/*	background-color: #6C6;*/
}

/* ------------------------------------------------------------------------------------------------- */

#pagelogo {
	margin: 0 auto;
	margin-bottom: 32px;
}

#pagelogo H1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#support #pagelogo  { width: 752px; height: 64px; background: url('/images/pagelogo_support.png') no-repeat; }

/* ------------------------------------------------------------------------------------------------- */

.announce {
	margin-bottom: 32px;
}

P.announce {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #315ab8;
	line-height: 1.5;
}

P.tip ,
P SPAN.tip {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
}

P.bold   , P SPAN.bold   , .bold   { font-weight: bold; }
P.red    , P SPAN.red    , .red    { color: #C00; }
P.blue   , P SPAN.blue   , .blue   { color: #00C; }
P.green  , P SPAN.green  , .green  { color: #0C0; }
P.purple , P SPAN.purple , .purple { color: #C0C; }
P.cyan   , P SPAN.cyan   , .cyan   { color: #0CC; }
P.orange , P SPAN.orange , .orange { color: #C60; }

/* ------------------------------------------------------------------------------------------------- */

#bgimg {
	position: fixed;
	z-index: -1;
	top: 0;
}

/* ------------------------------------------------------------------------------------------------- */

.bigbanner { width: 600px; }
.exbanner  { width: 850px; }

.bigbanner ,
.exbanner {
/*	height: 100px;*/
	margin: 0 auto;
	margin-bottom: 8px;

	text-align: center;

/*	border: 1px solid #CCC;*/
/*	background-color: #FFF;*/

}

.bigbanner img ,
.exbanner img {
	padding: 2px;
/*	border: 1px solid #E8E8E8;*/
	background-color: #FFF;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.bigbanner A:hover img ,
.exbanner A:hover img {
/*	border: 1px solid #FF7EAD;*/
	background-color: #FF7EAD;
}

/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* -- ああああ -- */
